> ## Documentation Index
> Fetch the complete documentation index at: https://docs.uplifthub.io/llms.txt
> Use this file to discover all available pages before exploring further.

# List Source Markets



## OpenAPI

````yaml /openapi.json get /ListSourceMarket
openapi: 3.0.0
info:
  title: V1
  description: ''
  version: '1'
servers:
  - url: https://app.uplifthub.io/P195_Exposed_Integrations/rest/V1
security:
  - ApiKeyAuth: []
tags:
  - name: Accounts
  - name: Campaigns
  - name: Line Items
  - name: Products
  - name: Documents
  - name: Source Markets
  - name: Reporting
  - name: System
paths:
  /ListSourceMarket:
    get:
      tags:
        - Source Markets
      summary: List Source Markets
      operationId: ListSourceMarket
      responses:
        '200':
          description: ''
          content:
            application/json:
              schema:
                type: array
                items:
                  $ref: '#/components/schemas/ListSourceMarketResponse'
components:
  schemas:
    ListSourceMarketResponse:
      description: ''
      type: object
      properties:
        SourceMarketID:
          type: integer
          example: 1234567891234567
          format: int64
        MarketName:
          type: string
          default: ''
        Abbreviation:
          type: string
          default: ''
        ContactEmail:
          type: string
          default: ''
  securitySchemes:
    ApiKeyAuth:
      type: apiKey
      in: header
      name: X-apikey

````